.layout {
	overflow:hidden;
}
.wrap {
	width:62.5rem;
	margin:0 auto;
}
.header {
	position:fixed;
	left:0;
	right:0;
	top:0;
	z-index:999;
	height:4.375rem;
	padding-top:0.7291666666666667rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.header.on{
	background: #b7183f;
}
.header .logo {
	display:block;
	max-width:4.895833333333334rem;
}
.header .logo image {
	width:100%;
	display:block;
}
.header .wrap {
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.header .rts {
	display:flex;
	justify-content:flex-end;
	align-items:center;
}
.header .laug {
	background:url(qms2.png) no-repeat center/cover;
	position:relative;
	width:1.5625rem;
	height:1.5625rem;
	margin-left:2.604166666666667rem;
}
.header .laug dl {
	position:absolute;
	left:-1.0416666666666667rem;
	right:-1.0416666666666667rem;
	top:110%;
	z-index:1;
	background:#fff;
	box-shadow:0 0 0.5208333333333334rem 0 rgba(80,80,80,0.2);
	width:3.6458333333333335rem;
	display:none;
}
.header .laug dd a {
	font-size:0.8333333333333334rem;
	line-height:1.6;
	color:#000;
	display:block;
	text-align:center;
	margin:0.20833333333333334rem 0;
}
.header .nav ul {
	display:flex;
	justify-content:flex-start;
	align-items:center;
}
.header .nav li {
	position:relative;
	margin-left:1.8229166666666667rem;
}
.header .nav>ul>li:first-child{
	display: none;
}
.header .nav li a {
	font-size:0.9375rem;
	line-height:1.6;
	color:#fff;
	font-weight:bold;
	display:block;
	padding-right: 0;
	background: none;
}
.header .nav li.ons a {
	background:url(qms1.png) no-repeat right center;
	background-size:0.6770833333333334rem auto;
	padding-right:1.25rem;
}
.header .nav li .nli {
	position:absolute;
	left:0;
	right:0;
	top:110%;
	z-index:1;
	background:#fff;
	display:none;
}
.header .nav li .nli li{
	padding: 0.2rem 0;
}
.header .nav li .nli li{
	margin-bottom: 0.4rem;
	margin-left: 0;
}
.header .nav li .nli li a {
	font-size:0.8333333333333334rem;
	line-height:1.6;
	color:#000;
	display:block;
	text-align:center;
	font-weight:initial;
	padding-right:0;
}
.hbanner img {
	width:100%;
	height:100%;
	display:block;object-fit: cover;
}
.footer {
	background:#7d7e7f;
}
.footer .tps {
	padding:2.0833333333333335rem 0 2.34375rem;
}
.footer .tps .wrap {
	display:flex;
	justify-content:space-between;
}
.footer .lt {
	display:flex;
	justify-content:flex-start;
}
.footer .rt {
	display:flex;
	justify-content:flex-end;
}
.footer .lt .logo {
	max-width:4.895833333333334rem;
	display:block;
}
.footer .lt .logo img {
	display:block;
	width:100%;
}
.footer .lt .nav {
	margin-left:3.125rem;
}
.footer .lt .nav ul {
	display:flex;
	justify-content:flex-start;
	align-items:center;
}
.footer .lt .nav li a {
	font-size:0.8333333333333334rem;
	line-height:1.6;
	color:#fff;
	display:block;
}
.footer .lt .nav li {
	margin-right:3.125rem;
}
.footer .rt .wxs .imgs {
	width:3.385416666666667rem;
	height:3.385416666666667rem;
	overflow:hidden;
	background:#fff;
	margin:0 auto;
	padding:0.10416666666666667rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.footer .rt .wxs .imgs img {
	width:100%;
	height:100%;
	display:block;
}
.footer .rt .wxs p {
	font-size:0.625rem;
	line-height:1.6;
	color:#fff;
	margin-top:0.3125rem;
}
.footer .rt .fenx {
	margin-right:1.3541666666666667rem;
	display:flex;
}
.footer .rt .fenx h5 {
	font-size:0.8333333333333334rem;
	line-height:1.6;
	color:#fff;
	margin-right:0.5208333333333334rem;
}
.footer .rt .fenx dl {
	display:flex;
	position:relative;
}
.footer .rt .fenx dl::before {
	content:"";
	position:absolute;
	left:0;
	right:0;
	top:0.3125rem;
	z-index:1;
	width:0.052083333333333336rem;
	height:0.8333333333333334rem;
	background:#fff;
}
.footer .rt .fenx dd a {
	display:block;
	margin-top:0.20833333333333334rem;
}
.footer .rt .fenx dd {
	margin-left:0.8333333333333334rem;
}
.copyright {
	background:#313131;
	text-align:center;
	color:#848484;
}
.copyright a {
	font-size:0.625rem;
	line-height:1.7708333333333335rem;
	color:#848484;
}
.tit h2 {
	font-size:2.604166666666667rem;
	line-height:1.5;
	padding-bottom:0.9375rem;
	color:#b7183f;
	font-weight:bold;
	text-align:center;
	background:url(qms10.png) no-repeat bottom center;
	background-size:16.25rem auto;
}
.hpage5 {
	padding:4.6875rem 0 5.208333333333334rem;
}
.hpage5 h3 {
	font-size:1.4583333333333335rem;
	line-height:1.6;
	color:#7d7e7f;
	font-weight:bold;
	text-align:center;
	margin:2.916666666666667rem 0 0.5208333333333334rem;
}
.hpage5 p {
	font-size:0.9895833333333334rem;
	line-height:1.6;
	color:#7d7e7f;
	text-align:center;
}
.hpage5 p br{
	/* display: none; */
}
.hpage5 .map {
	margin-top:1.4583333333333335rem;
}
.hpage5 .map img {
	width:100%;
	display:block;
}
.hpage4 {
	padding:4.166666666666667rem 0 5rem;
}
.tit.on h2 {
	color:#fff;
	background:url(qms22.png) no-repeat bottom center;
	background-size:16.25rem auto;
}
.hpage4 .bds {
	margin-top:2.0833333333333335rem;
	background:#fff;
	padding:1.0416666666666667rem 0 1.0416666666666667rem 1.3541666666666667rem;
	display:flex;
	justify-content:space-between;
}
.hpage4 .bds .ls .pic {
	height:12.083333333333334rem;
	overflow:hidden;
	position:relative;
}
.hpage4 .bds .ls .pic h6 {
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	z-index:1;
	font-size:0.8333333333333334rem;
	line-height:1.875rem;
	color:#ffff;
	font-weight:bold;
	padding:0 0.9375rem;
	background:rgba(0,0,0,0.5);
}
.hpage4 .bds .ls .pic img {
	width:100%;
	height:100%;
	display:block;
	object-fit:cover;
}
.hpage4 .bds .ls .txt {
	margin-top:0.5208333333333334rem;
}
.hpage4 .bds .ls .txt p {
	font-size:0.625rem;
	line-height:1.1458333333333335rem;
	color:#7d7e7f;
	font-weight:bold;
	height:2.291666666666667rem;
	overflow:hidden;
	margin-bottom:1.1458333333333335rem;
}
.hpage4 .bds .bns {
	width:4.479166666666667rem;
	height:1.25rem;
	display:block;
	text-align:center;
	background:#b7183f;
}
.hpage4 .bds .bns span {
	font-size:0.625rem;
	line-height:1.25rem;
	color:#fff;
	font-weight:bold;
	display:inline-block;
	background:url(qms24-1.png) no-repeat right center;
	background-size:0.5208333333333334rem auto;
	padding-right:1.0416666666666667rem;
}
.hpage4 .bds .ls {
	width:18.229166666666668rem;
}
.hpage4 .bds .rs {
	width:calc(100% - 19.375rem);
}
.hpage4 .bds .rs ul {
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
.hpage4 .bds .rs li {
	width:50%;
	border-left:0.052083333333333336rem solid #e0e1e1;
	border-bottom:0.052083333333333336rem solid #e0e1e1;
	padding:0 1.0416666666666667rem 2.0833333333333335rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.hpage4 .bds .rs li h2 {
	font-size:0.8333333333333334rem;
	line-height:1.6;
	color:#3a3a3a;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	font-weight:bold;
}
.hpage4 .bds .rs li .ovs {
	display:flex;
	justify-content:space-between;
	margin-top:0.2604166666666667rem;
}
.hpage4 .bds .rs li .pic {
	width:6.875rem;
	height:4.6875rem;
	overflow:hidden;
}
.hpage4 .bds .rs li .pic img {
	width:100%;
	height:100%;
	display:block;
	object-fit:cover;
}
.hpage4 .bds .rs li .txt h6 {
	font-size:0.625rem;
	line-height:1.1458333333333335rem;
	color:#7d7e7f;
	font-weight:bold;
	height:2.291666666666667rem;
	overflow:hidden;
	margin-bottom:1.0416666666666667rem;
}
.hpage4 .bds .rs li .bns {
	border:1px solid #dcdddd;
	background:none;
	border-radius:0.10416666666666667rem;
}
.hpage4 .bds .rs li .bns span {
	background:url(qms24.png) no-repeat right center;
	background-size:0.5208333333333334rem auto;
	color:#88898a;
	font-weight:bold;
}
.hpage4 .bds .rs li .txt {
	width:calc(100% - 8.489583333333334rem);
}
.hpage4 .bds .rs li:nth-child(3),.hpage4 .bds .rs li:nth-child(4) {
	padding:1.71875rem 1.0416666666666667rem 0;
	border-bottom:none;
}
.hpage3 {
	padding:5.208333333333334rem 0 4.166666666666667rem;
}
.hpage3 ul {
	display:flex;
	flex-wrap:wrap;
	margin-top:5.208333333333334rem;
	justify-content:center;
	align-items:center;
}
.hpage3 li {
	width:calc((100% - 10.833333333333334rem)/3);
	height:17.1875rem;
	position:relative;
	border-radius:50%;
	margin-bottom:2.0833333333333335rem;
	margin-right:5.416666666666667rem;
}
.hpage3 li:nth-child(3n) {
	margin-right:0;
}
.hpage3 li h4 {
	font-size:2.1875rem;
	line-height:1.5;
	color:#fff;
	font-weight:bold;
	margin-top:2.0833333333333335rem;
}
.hpage3 li img {
	width:100%;
	height:100%;
	display:block;
}
.hpage3 li .ts {
	position:absolute;
	left:0;
	right:0;
	top:-1.5625rem;
	z-index:1;
	text-align:center;
}
.hpage3 li .ico {
	width:6.770833333333334rem;
	height:6.770833333333334rem;
	border-radius:50%;
	overflow:hidden;
	margin:0 auto;
}
.hpage1 {
	padding-top:4.6875rem;
}
.hpage1 li {
	display:flex;
	justify-content:space-between;
	align-items:center;
	margin-bottom:3.9583333333333335rem;
	zoom: 1;
}
.hpage1 li:nth-child(2n) {
	flex-direction:row-reverse;
}
.hpage1 li h2 span {
	position:relative;
	font-size:2.604166666666667rem;
	line-height:1.6;
	color:#b7183f;
	font-weight:bold;
	display:inline-block;
	padding-bottom:0.9375rem;
}
.hpage1 li h2 span::before {
	content:"";
	position:absolute;
	left:0;
	right:0;
	bottom:-0.15625rem;
	z-index:1;
	width:2.8645833333333335rem;
	height:0.20833333333333334rem;
	background:#b7183f;
}
.hpage1 li h2 {
	border-bottom:0.10416666666666667rem solid #dcdddd;
	overflow: hidden;
}
.hpage1 li .txt .del {
	font-size:1.0416666666666667rem;
	line-height:2.3958333333333335rem;
	color:#7d7e7f;
	margin-top:1.3020833333333335rem;
}
.hpage1 li .txt {
	width:calc(100% - 34.0625rem);
}
.hpage1 li .pic {
	width:27.291666666666668rem;
	margin: 0 0 2rem 2rem;
}
.hpage1 li:nth-child(2n) .txt {
	width:34.53125rem;
}
.hpage1 li:nth-child(2n) .pic {
	width:calc(100% - 34.63541666666667rem);
	margin: 0 2rem 0 0;
}
.hpage2 {
	background:#b7183f;
	padding:5.208333333333334rem 0;
}
.hpage2 h2 span {
	position:relative;
	font-size:2.604166666666667rem;
	line-height:1.6;
	color:#fff;
	font-weight:bold;
	display:inline-block;
	padding-bottom:0.9375rem;
}
.hpage2 h2 span::before {
	content:"";
	position:absolute;
	left:0;
	right:0;
	bottom:-0.15625rem;
	z-index:1;
	width:2.8645833333333335rem;
	height:0.20833333333333334rem;
	background:#fff;
}
.hpage2 h2 {
	border-bottom:0.10416666666666667rem solid #ca5672;
}
.hpage2 .more {
	width:6.354166666666667rem;
	height:1.875rem;
	background:#fff;
	border-radius:1.0416666666666667rem;
	display:block;
	text-align:center;
	margin-top:1.0416666666666667rem;
}
.hpage2 .more span {
	font-size:0.8333333333333334rem;
	line-height:1.875rem;
	color:#b7183f;
	display:inline-block;
	background:url(qms9.png) no-repeat right center;
	background-size:0.36458333333333337rem auto;
	padding-right:1.0416666666666667rem;
}
.hpage2 ul {
	margin-top:3.125rem;
	display:flex;
	flex-wrap:wrap;
}
.hpage2 li {
	display:flex;
	justify-content:space-between;
	width:50%;
	margin-bottom:2.604166666666667rem;
}
.hpage2 li .ico {
	width:5.729166666666667rem;
	height:5.729166666666667rem;
	overflow:hidden;
	border-radius:50%;
}
.hpage2 li .ico img {
	width:100%;
	display:block;
}
.hpage2 li .ts {
	width:calc(100% - 7.291666666666667rem);
}
.hpage2 li .ts h3 {
	font-size:1.4583333333333335rem;
	line-height:1.6;
	color:#fff;
	margin-bottom:0.10416666666666667rem;
}
.hpage2 li .ts p {
	font-size:1.0416666666666667rem;
	line-height:1.7708333333333335rem;
	color:#fff;
}
.hpage2 li:nth-child(2n) {
	padding-left:4.6875rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.ab_fazlc img {
	display:block;
	margin:0 auto;
}
.ab_fazlc {
	padding:4.166666666666667rem 0 4.427083333333334rem;
}
.ab_rongy {
	padding:4.427083333333334rem 0 5.46875rem;
}
.ab_rongy .tit h2 {
	text-align:right;
	padding-right:7.291666666666667rem;
	background-position:bottom right 4.375rem;
}
.ab_rongy ul {
	margin-top:36.458333333333336rem;
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.ab_rongy li {
	width:calc((100% - 6.25rem)/4);
	margin-right:2.0833333333333335rem;
}
.ab_rongy li:nth-child(4n) {
	margin-right:0;
}
.ab_rongy li p {
	font-size:1.0416666666666667rem;
	line-height:1.6;
	color:#fff;
	text-align:center;
	margin-top:0.8333333333333334rem;
}
.ab_rongy li .pic {
	height:16.875rem;
	overflow:hidden;
	position:relative;
}
.ab_rongy li .pic img {
	max-width:100%;
	max-height:100%;
	display:block;
	margin:auto;
	object-fit:contain;
	position:absolute;
	left:0;
	right:0;
	top:50%;
	z-index:1;
	transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	/* IE 9*/
	-moz-transform:translateY(-50%);
	/* Firefox*/
	-webkit-transform:translateY(-50%);
	/* Safari 和 Chrome*/
	-o-transform:translateY(-50%);
}
.ab_rongy .pic img {
	display:block;
	margin:3.6458333333333335rem auto 0;
}
.banner {
	height:20.833333333333336rem;
	position:relative;
}
.banner img{
	width: 100%;height: 100%;display: block;object-fit: cover;
}
.banner .wrap {
	position:absolute;
	left:0;
	right:0;
	bottom:4.166666666666667rem;
	z-index:1;
}
.banner h2 span {
	position:relative;
	font-size:2.604166666666667rem;
	line-height:1.6;
	color:#fff;
	font-weight:bold;
	display:inline-block;
	padding-bottom:0.9375rem;
}
.banner h2 span::before {
	content:"";
	position:absolute;
	left:0;
	right:0;
	bottom:-0.15625rem;
	z-index:1;
	width:2.8645833333333335rem;
	height:0.20833333333333334rem;
	background:#fff;
}
.banner h2 {
	border-bottom:0.10416666666666667rem solid #914e5f;
	display:inline-block;
}
.kehuzs {
	padding:5.729166666666667rem 0 4.6875rem;
}
.kehuzs ul {
	display:flex;
	justify-content:space-between;
	align-items:center;
	flex-wrap:wrap;
}
.kehuzs li {
	height:6.770833333333334rem;
	position:relative;
	overflow:hidden;
	width:25%;
	margin-bottom:1.5625rem;
}
.kehuzs li img {
	max-width:100%;
	max-height:100%;
	display:block;
	margin:auto;
	object-fit:contain;
	position:absolute;
	left:0;
	right:0;
	top:50%;
	z-index:1;
	transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	/* IE 9*/
-moz-transform:translateY(-50%);
	/* Firefox*/
-webkit-transform:translateY(-50%);
	/* Safari 和 Chrome*/
-o-transform:translateY(-50%);
}
.contact {
	padding:4.6875rem 0 5.208333333333334rem;
}
.contact .hds {
	display:flex;
	justify-content:space-between;
	padding-bottom:3.125rem;
}
.contact .hds .ls {
	display:flex;
	justify-content:space-between;
	width:50%;
	align-items:center;
	margin-top:2.0833333333333335rem;
}
.contact .hds .ls .logo {
	width:8.072916666666668rem;
	display:block;
	height:4.739583333333334rem;
}
.contact .hds .ls .txt {
	width:calc(100% - 10.729166666666668rem);
}
.contact .hds .ls h3 {
	font-size:1.4583333333333335rem;
	line-height:1.6;
	color:#7d7e7f;
	margin-bottom:0.20833333333333334rem;
}
.contact .hds .ls p {
	font-size:0.9375rem;
	line-height:1.875rem;
	color:#7d7e7f;
}
.contact .hds .rs h4 {
	font-size:1.4583333333333335rem;
	line-height:1.6;
	color:#7d7e7f;
	font-weight:bold;
	margin-bottom:0.2604166666666667rem;
}
.contact .hds .rs dd a {
	font-size:1.0416666666666667rem;
	display:block;
	line-height:1.6;
	color:#7d7e7f;
	margin-bottom:0.5208333333333334rem;
}
.contact .hds .rs {
	width:50%;
}
.contact .hds .rs dl {
	display:flex;
	justify-content:space-between;
	align-items:center;
	flex-wrap:wrap;
}
.uitbox .wrap {
	display:flex;
	justify-content:space-between;
	align-items:flex-start;
}
.uitbox .uitlt {
	width:12.708333333333334rem;
	box-shadow:0 0 0.5208333333333334rem 0 rgba(80,80,80,0.2);
	border-radius:1.0416666666666667rem;
	background:#fff;
	margin-top:-2.5rem;
	position:relative;
	z-index:2;
	padding:3.6458333333333335rem 1.875rem 2.0833333333333335rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.uitbox {
	background:#f2f2f2;
	padding-bottom:2.604166666666667rem;
}
.uitbox .uitrt {
	width:calc(100% - 16.041666666666668rem);
}
.uitbox .uitlt h2 {
	font-size:1.4583333333333335rem;
	line-height:1.6;
	color:#7d7e7f;
	font-weight:bold;
	background:url(qms36.png) no-repeat left bottom;
	background-size:0.2604166666666667rem auto;
	padding-bottom:3.125rem;
}
.uitbox .uitlt ul {
	margin-top:1.5625rem;
}
.uitbox .uitlt li a {
	display:flex;
	align-items:center;
	padding:0 0.8333333333333334rem;
	margin-bottom:1.1979166666666667rem;
}
.uitbox .uitlt li .ico {
	width:1.5625rem;
	height:1.0416666666666667rem;
	position:relative;
	overflow:hidden;
}
.uitbox .uitlt li h3 {
	font-size:1.0416666666666667rem;
	line-height:2.5rem;
	color:#7d7e7f;
	margin-left:0.5208333333333334rem;
}
.uitbox .uitlt li .ico img {
	max-width:100%;
	/* max-height:100%; */
	display:block;
	position:relative;
	top:0;
	margin:auto;
	object-fit:contain;
	transition:all 0.3s;
	-ms-transition:all 0.3s;
	/* IE 9*/
	-moz-transition:all 0.3s;
	/* Firefox*/
	-webkit-transition:all 0.3s;
	/* Safari 和 Chrome*/
	-o-transition:all 0.3s;
}
.uitbox .uitlt li.on .ico img,.uitbox .uitlt li:hover .ico img {
	top:-100%;
}
.uitbox .uitlt li.on a,.uitbox .uitlt li a:hover {
	background:#b7183f;
	border-radius:0.4166666666666667rem;
}
.uitbox .uitlt li.on a h3,.uitbox .uitlt li a:hover h3 {
	color:#fff;
}
.news {
	margin-top:7.291666666666667rem;
}
.news h2 {
	font-size:1.3541666666666667rem;
	line-height:1.6;
	color:#7d7e7f;
	padding-bottom:0.5208333333333334rem;
	border-bottom:0.052083333333333336rem dashed #b4b4b5;
}
.news li {
	margin-bottom:2.604166666666667rem;
}
.news ul {
	margin-top:2.7083333333333335rem;
}
.news li a {
	display:flex;
	justify-content:space-between;
}
.news li .pic {
	width:12.916666666666668rem;
	height:8.59375rem;
	overflow:hidden;
}
.news li .pic img {
	width:100%;
	height:100%;
	display:block;
	object-fit:cover;
}
.news li .ts {
	width:calc(100% - 14.583333333333334rem);
}
.news li .ts h4 {
	font-size:1.25rem;
	line-height:1.6;
	color:#414141;
	font-weight:bold;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.news li .ts p {
	font-size:0.7291666666666667rem;
	line-height:1.3541666666666667rem;
	color:#7d7e7f;
	margin:0.4166666666666667rem 0 1.1458333333333335rem;
	height:4.0625rem;
	overflow:hidden;
}
.news li .ts .flac {
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.news li .ts h5 {
	font-size:0.625rem;
	line-height:1.6;
	color:#7d7e7f;
}
.news li .ts h6 {
	font-size:0.625rem;
	line-height:1.6;
	color:#7d7e7f;
	padding-left:1.1458333333333335rem;
	background:url(qms37.png) no-repeat left center;
	background-size:0.8854166666666667rem auto;
}
.pages {
	background:#b7183f;
	padding:0.8333333333333334rem 0;
}
.pages dl {
	display:flex;
	justify-content:center;
	align-items:center;
}
.pages a {
	font-size:0.8333333333333334rem;
	line-height:1.25rem;
	color:#fff;
	display:block;
	padding:0 0.5208333333333334rem;
	border:1px solid #fff;
	border-radius:1.0416666666666667rem;
}
.pages .ons a {
	border:none;
}
.pages dd {
	margin:0 0.2604166666666667rem;
	font-size:0.8333333333333334rem;
	line-height:1.25rem;
	color:#fff;
}
.pages dd .lsele {
	width:2.8125rem;
	font-size:0.8333333333333334rem;
	line-height:1.25rem;
	font-weight:bold;
	color:#fff;
	display:block;
	padding:0 0.5208333333333334rem;
	border:1px solid #fff;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	display:inline-block;
	border-radius:1.0416666666666667rem;
	margin-left:0.7291666666666667rem;
	background:url(qms38.png) no-repeat right 0.5208333333333334rem center;
	background-size:0.625rem auto;
}
.pages dd .lsele option {
	color:#000;
}
.newsdel {
	margin-top:4.166666666666667rem;
	background:#fff;
	padding:1.8229166666666667rem 2.34375rem 2.604166666666667rem;
}
.newsdel .hds {
	border-bottom:0.052083333333333336rem dashed #bababb;
	padding-bottom:0.5208333333333334rem;
}
.newsdel .hds h1 {
	font-size:1.25rem;
	line-height:1.6;
	color:#414141;
	margin-bottom:0.4166666666666667rem;
	text-align:center;
	font-weight:bold;
}
.newsdel .hds dl {
	margin-top:0.4166666666666667rem;
	display:flex;
}
.newsdel .hds dd {
	margin-right:1.875rem;
	font-size:0.7291666666666667rem;
	line-height:1.6;
	color:#999999;
}
.newsdel .hds dd.on {
	font-size:0.7291666666666667rem;
	line-height:1.6;
	color:#999999;
	padding-left:1.0416666666666667rem;
	background:url(qms39.png) no-repeat left center;
	background-size:0.7291666666666667rem auto;
}
.newsdel .del {
	margin-top:1.5625rem;
	font-size:0.7291666666666667rem;
	line-height:1.8;
	color:#7d7e7f;
}
.newsdel .del img {
	display:block;
	margin:0 auto;
}
.newsdel .fts {
	margin-top:1.1458333333333335rem;
	border:1px dashed #dcdcdc;
	padding:0.78125rem 0.625rem;
	font-size:0.625rem;
	line-height:1.25rem;
	color:#999999;
	background:#fafafa;
}
.product h2 {
	font-size:1.3541666666666667rem;
	line-height:1.6;
	color:#7d7e7f;
	padding-bottom:0.5208333333333334rem;
	border-bottom:0.052083333333333336rem dashed #b4b4b5;
}
.product {
	margin-top:7.5rem;
}
.product ul {
	padding-top:3.125rem;
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
.product li {
	margin-bottom:3.125rem;
	width:calc((100% - 3.125rem)/2);
}
.product li h3 {
	font-size:1.3541666666666667rem;
	line-height:1.5;
	color:#373737;
	font-weight:bold;
	position:relative;
}
.product li h3::before {
	content:"";
	position:absolute;
	left:-1.3020833333333335rem;
	top:-1.5625rem;
	z-index:1;
	background:url(qms40.png) no-repeat left top;
	background-size:2.291666666666667rem auto;
	width:2.291666666666667rem;
	height:1.6145833333333335rem;
}
.product li h3 span {
	padding:0 0.625rem;
	font-size:0.8333333333333334rem;
	line-height:1.25rem;
	color:#b7183f;
	background:#f0dfe0;
	border-radius:1.0416666666666667rem;
	margin-left:0.5208333333333334rem;
	font-weight:normal;
}
.product li p {
	margin-top:0.625rem;
	font-size:0.7291666666666667rem;
	line-height:1.3541666666666667rem;
	color:#7d7e7f;
}
.productdel {
	padding:3.125rem 0 6.770833333333334rem;
}
.productdel .hds {
	border-bottom:0.052083333333333336rem dashed #b4b4b5;
	padding-bottom:2.0833333333333335rem;
	display:flex;
	justify-content:flex-start;
}
.productdel .hds .img {
	width:9.21875rem;
	display:block;
}
.productdel .hds .pic {
	width:8.333333333333334rem;
	height:8.333333333333334rem;
	overflow:hidden;
	border-radius:50%;
}
.productdel .hds .pic img {
	width:100%;
	height:100%;
	display:block;
}
.productdel .hds h2 {
	font-size:2.0833333333333335rem;
	line-height:1.6;
	color:#373737;
	font-weight:bold;
	padding-left:2.0833333333333335rem;
	margin-top:0.5208333333333334rem;
}
.productdel .del {
	font-size:0.8333333333333334rem;
	line-height:1.8;
	color:#7d7e7f;
	margin-top:1.1458333333333335rem;
}
.productdel .bds ul {
	margin-top:1.9791666666666667rem;
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
.productdel .bds li {
	background:#fff;
	border-radius:0.5208333333333334rem;
	padding:1.3541666666666667rem 1.5625rem;
	width:calc((100% - 2.0833333333333335rem)/2);
	margin-bottom:1.5625rem;
	display:flex;
	justify-content:space-between;
	align-items:center;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.productdel .bds li .ico {
	width:4.791666666666667rem;
}
.productdel .bds li .ico img {
	width:100%;
	display:block;
}
.productdel .bds li .ts {
	width:calc(100% - 5.833333333333334rem);
}
.productdel .bds li h3 {
	font-size:1.25rem;
	line-height:1.6;
	color:#373737;
	font-weight:bold;
}
.productdel .bds li h6 {
	font-size:0.8333333333333334rem;
	line-height:1.4583333333333335rem;
	color:#7d7e7f;
}
.productdel .bds .txt {
	margin-bottom:2.0833333333333335rem;
}
.productdel .bds .txt h4 {
	font-size:1.4583333333333335rem;
	line-height:1.6;
	color:#373737;
	font-weight:bold;
	margin-bottom:0.4166666666666667rem;
}
.productdel .bds .txt p {
	font-size:0.8333333333333334rem;
	line-height:1.6;
	color:#7d7e7f;
}
.productdel .bds .txt img {
	display:block;
	margin:0 auto 0.9375rem;
}



.product li:hover h3,
.news li:hover .ts h4,
.header .nav li .nli li a:hover,
.footer .lt .nav li a:hover,
.header .nav li .nli dd a:hover,
.header .laug dd a:hover{
	color: #b7183f;
}
.product li,
.hpage3 li{
	transition:all 0.3s;
	-ms-transition:all 0.3s;  /* IE 9 */
	-moz-transition:all 0.3s;     /* Firefox */
	-webkit-transition:all 0.3s; /* Safari 和 Chrome */
	-o-transition:all 0.3s;position: relative;top: 0;
}
.product li:hover,
.hpage3 li:hover{
	top: -0.521rem;
}
.news li:hover .pic img,
.hpage4 .bds .rs li:hover .pic img,
.hpage4 .bds .ls:hover .pic img{
	transform:scale(1.1);
	-ms-transform:scale(1.1);  /* IE 9 */
	-moz-transform:scale(1.1);     /* Firefox */
	-webkit-transform:scale(1.1); /* Safari 和 Chrome */
	-o-transform:scale(1.1); 
}
.news li .pic img,
.hpage3 li .ico img,
.hpage4 .bds .rs li .pic img,
.hpage4 .bds .ls .pic img{
	transition:all 0.3s;
	-ms-transition:all 0.3s;  /* IE 9 */
	-moz-transition:all 0.3s;     /* Firefox */
	-webkit-transition:all 0.3s; /* Safari 和 Chrome */
	-o-transition:all 0.3s;
}
.hpage3 li:hover .ico img{
	transform:rotate(360deg);
	-ms-transform:rotate(360deg);  /* IE 9 */
	-moz-transform:rotate(360deg);     /* Firefox */
	-webkit-transform:rotate(360deg); /* Safari 和 Chrome */
	-o-transform:rotate(360deg);
}
.hpage4 .bds .rs li:hover .bns{
	    background: #b7183f;border-color: #b7183f;
}
.hpage4 .bds .rs li:hover .bns span{
	    background: url(qms24-1.png) no-repeat right center;color: #fff;
}

/* 产品 */
.ccpp-list{
	overflow: hidden;
	margin-top: 30px;
}
.ccpp-item:nth-child(3n) {
	margin-right: 0;
}

.ccpp-item {
	width: 336px;
	width: 32%;
	/* height: 340px; */
	height: auto;
	margin-right: 2%;
	margin-bottom: 30px;
	/* border: 1px solid #EEEEEE; */
	float: left;
	transition: 0.4s;
}

.ccpp-item-img {
	width: 100%;
	height: 220px;
}

.ccpp-item-img img {
	width: 100%;
	height: 100%;
}

.ccpp-item-foot {
	border-top: 1px solid #eee;
	/* width: 100%; */
	height: 69px;
	line-height: 69px;
	text-align: center;
	font-size: 16px;
	color: #333333;
	background-color: #FFFFFF;
	/* transform: 0.4s; */
	transition: 0.4s;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 0 20px;
}
.ccpp-item:hover .ccpp-item-foot {
	color: #FFFFFF;
	background-color: #d1434d;

}

.layui-laypage {
	width: 100%;
	text-align: center;
	margin-bottom: 40px !important;
	margin-top: 40px !important;
}
.layui-laypage * {
	margin-right: 5px !important;
	height: 35px !important;
	line-height: 35px !important;
	font-size: 15px !important;
	background-color: #fff !important;
	/* font-family: "å¾®è½¯é›…é»‘"; */
}
.layui-laypage-curr em:nth-child(2) {
	background-color: initial !important;
}

.layui-laypage-count {
	padding: 0 10px !important;
	border: 1px solid #ddd !important;
}

.layui-laypage-prev {
	border: 1px solid #ddd !important;
}

.layui-laypage a {
	border: 1px solid #ddd !important;
}

.layui-laypage-next {
	border: 1px solid #ddd !important;
}

.layui-laypage-em {
	color: #f4f5ec !important;
	background-color: #b7183f !important;
}

.layui-laypage .layui-laypage-curr em {
	margin-right: 0 !important;
}

.layui-laypage a:hover {
	color: #b7183f !important;
}

@media only screen and (max-width:750px){
	.ccpp-item{width: 48%;margin: 0 0 15px 0;}
	.ccpp-item-img{height: 150px;}
	.ccpp-item:nth-child(2n){float: right;}
	.ccpp-item-foot{height: 50px;line-height: 50px;font-size: 14px;padding: 0 10px;}
}